/* --------------------------------------------
Mobile CSS
----------------------------------------------- */
header .inner {
    width: 100%;
    padding: 0;
}

header h1 img {
    width:100%;
    margin: 0 auto;
}

#slideshow .caption {
    display: none;
}

.panel_header {
    width: 90%;
}

/* =Nav
----------------------------------------------- */
#menu_btn {
    display: block;
    background: #72B092;
    color: #FFF;
    text-align: center;
    padding: 0.5em;
    clear: both;
    font-size: 1.4em;
    text-decoration: none;
    font-weight: bold;
    font-family: "Arial", "Helvetica", "sans-serif";
}

#mobile_menu ul {
    padding: 0;
    margin: 0;
}

#mobile_menu li {
    list-style: none;
}

#mobile_menu a {
    display: block;
    text-decoration: none;
    padding: 0.75em 1em 0.75em 2em;
    border-bottom: 1px solid #CCC;
}

#mobile_menu li li a {
    padding-left: 2em;
    font-size: 0.9em;
    font-style: italic;
}

#util {
    width: 96%;
    padding: 2%;
}

#util nav {
    width: 100%;
    float: left;
}

#util #search {
    width: 65%;
    float: right;
}

#util #search input {
    padding: 0.5em;
    width: 90%;
}

.tee {
    background: #016FB9;
    color: #ffffff;
    padding: 5px 10px;
    width:100%;
}

/* =Primary
----------------------------------------------- */
#primary {
    margin-top: 2em;
}

#primary img {
    width: 100% !important;
    height: auto !important;
}

#mission_statement p {
    width: 90%;
    font-size: 1.4em;
}

/* =Sidebar
----------------------------------------------- */
#secondary {
    clear: both;
}

/* =Databoxes
----------------------------------------------- */
#fb_feed, #contact_form {
    padding-bottom: 2em;
}

/* =Forms
----------------------------------------------- */
/* =Footer
----------------------------------------------- */
footer ul {
    margin: 0;
    padding: 0;
}

footer li {
    float: left;
    list-style: none;
    padding-right: 1em;
}
